‫ چندين آسيب پذيري در Reader X

شماره: IRCNE2012041466
تاريخ: 26/01/91
 
نرم افزار PDF Reader/Acrobat شركت Adobe داراي چندين آسيب پذيري امنيتي است كه كاربران را در معرض حملات هكرهاي خطرناك قرار مي­دهد.
Adobe در يك بولتن امنيتي حاوي اصلاحيه هايي براي كاربران ويندوز، Mac OS X و لينوكس، در مورد چند آسيب پذيري هشدار داد.
به گفته اين شركت، اين به روز رساني­ها آسيب پذيري­هايي را در اين نرم افزار برطرف مي­كنند كه مي­توانند منجر به ايجاد اختلال در كار برنامه شده و به مهاجم اجازه دهند كه كنترل سيستم آسيب پذير را در اختيار بگيرد.
جزئيات فني اين آسيب پذيري­ها در دسترس نيستند. مختصري از بولتن امنيتي Adobe به شرح زير است:
  • اين به روز رساني­ها يك سرريز عدد صحيح را در مديريت True Type Font (TTF) برطرف مي­نمايد كه مي­تواند منجر به اجراي كد گردد (CVE-2012-0774).
  • اين به روز رساني­ها يك تخريب حافظه را در مديريت جاوا اسكريپت برطرف مي­كند كه مي­تواند منجر به اجراي كد گردد (CVE-2012-0775).
  • اين به روز رساني­ها يك عبور از محدوديت­هاي امنيتي از طريق نصب كننده Adobe Reader را برطرف مي­نمايد كه مي­تواند منجر به اجراي كد گردد (CVE-2012-0776).
  • اين به روز رساني­ها يك تخريب حافظه را در JavaScript API برطرف مي­كند كه مي­تواند منجر به اجراي كد گردد (CVE-2012-0777) (فقط سيستم­هاي مكينتاش و لينوكس).
به روز رساني­هاي Adobe Reader X (10.1.3) و Adobe Acrobat X (10.1.3) همچنين شامل ترميم­هايي براي حفره هاي امنيتي در نرم افزار Flash Player نيز مي­باشد.
­
مطالب مرتبط:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 26 فروردین 1391

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها:0